Show Navigation

spring-security-core

Grails spring-security-core plugin

Owner: grails | 5.1.1 | Dec 26, 2021 | Package | Issues | Source | Documentation | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:spring-security-core:5.1.1'
}

            

Build Status

Grails Spring Security Core Plugin

See documentation for further information.

Branch structure

  • master compatible with Grails 4.x
  • 3.3.x compatible with Grails 3.3.x
  • 3.2.x compatible with Grails 3.2.x